[Plot]
windowTitle= 'Satellite Rate'
xWinPos= 100
yWinPos= 44
xWinSize= 1025
yWinSize= 384

[AxesSystem]
axesTitle= 'Satellite Rotation Rate in body frame'
xLable= 'elapsed simulation time [s]'
yLable= 'rate [rad/s]'
xMin= -148.6
xMax= 6092.6
yMin= -0.003016811472790523
yMax= 0.0030098172734109
xTick= 1000
yTick= 0.001
xSubTick= 500
ySubTick= 0.0005
showGrid= SHOW
showCoorSystem= SHOW
showLegend= SHOW_UPLEFT
aspectRatio= AXES_SCALED
colorScheme= LIGHT
colorPalette= MIXED_COLORS_I
numColors= 7
zoomMode= ZOOM_XY
numGraphs= 3

[Graphs]
readMode= XYY

[Graph1]
lable= 'Satellite Rate - X'
type= LINES
colorNum= 1
markerType= CIRCLE
lineWidth= 1
pointsSize= 3
markerSize= 7
showLines= SHOW
showPoints= HIDE
showMarker= HIDE
linesDrawRate= 1
pointsDrawRate= 1
markerDrawRate= 1

[Graph2]
lable= 'Satellite Rate - Y'
type= LINES
colorNum= 2
markerType= STAR
lineWidth= 1
pointsSize= 3
markerSize= 7
showLines= SHOW
showPoints= HIDE
showMarker= HIDE
linesDrawRate= 1
pointsDrawRate= 1
markerDrawRate= 1

[Graph3]
lable= 'Satellite Rate - Z'
type= LINES
colorNum= 3
markerType= TRIANGLE
lineWidth= 1
pointsSize= 3
markerSize= 7
showLines= SHOW
showPoints= HIDE
showMarker= HIDE
linesDrawRate= 1
pointsDrawRate= 1
markerDrawRate= 1
